Subject: [Bug 168] New: Revert to original reference style

From: [email-masked]
Date: Sat, 15 Oct 2005 11:07:28 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=168

           Summary: Revert to original reference style
           Product: WebDAV-RFC2518-bis
           Version: -07
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P3
         Component: Other
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

RFC2518 used to use symbolic references (such as [RFC2026]) instead of numbered
references. Please revert back to this style; it makes the spec much easier to read.

(in RFC2629's DTD:

<?rfc symrefs="yes"?>
<?rfc sortrefs="yes"?>

)

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.